Subject: Re: candy for the chamber?
From: Lori Babcock <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Thu, 18 Oct 2007 04:47:42 -0700 (PDT)

Hi Patty
   
  Get as much as you can for the $100 and we will use the rest for Christmas if we have anything left over
   
  Thanks
  Lori

Patty and Mike Finan <[email-masked]> wrote:
      Hi Lori,
   
  I checked with Joyce and we think we had at least a bag of bubble gum left over that we gave for the civic center hand out on Halloween itself. We may have had another bag left over too. 
   
  Patty
    ----- Original Message ----- 
  From: Lori Babcock 
  To: [email-masked] 
  Sent: Monday, October 15, 2007 10:58 AM
  Subject: candy for the chamber?

  Hi Patty
   
  Do you remember if we had enough candy last year?  LaNette said we had a budget of $100.00...
   
  Lori

"Wiese, LaNette" <[email-masked]> wrote:
      Lori,
  Last year we set a budget of $100.00 for candy for the market.  I wrote a check to Patty Finan for $99.88.  Did she say if we had enough candy last year?
  Thanks

---------------------------------
  From: Lori Babcock [mailto:[email-masked]] 
Sent: Sunday, October 14, 2007 10:17 AM
To: Port Austin Chamber; Eagle Bay Outfitters; Michel & Ilze Ricou The Port Austin Motel; PA State Bank; Pam Gabriel; Wiese, LaNette
Subject: candy for the chamber?

  
  
Hi Everyone
   
  Patty is willing to pick up the candy for the Farmers Market...just need to know how much and the amount to spend....please let me know your feeling....
   
  Do you want candy or something individual, like chip bags, juice cup, etc?  I think we need enough for about 300
   
  Lori
Patty and Mike Finan <[email-masked]> wrote:
  From: "Patty and Mike Finan" <[email-masked]>
To: <[email-masked]>
Subject: candy for the chamber?
Date: Sun, 14 Oct 2007 09:08:09 -0400

        Hi Lori,
   
  I am picking up Halloween candy at Sam's this week for the PACP and for the historical society. Do you want me to get some for the Chamber to hand out? If so, let me know what type, how many pieces and how much you want me to spend. 
   
  Thanks,
  Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org